@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
 background-color:  #ffffff; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3504 { background-color:#FFFFFF; }
#bk3504 > div { margin:0 auto; max-width:100%; }
#bk3504 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk3510 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk3509 > div { margin:0 auto; max-width:100%; }
#bk3509 > div { padding-left: 0px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk3612 { background-image:url(../_src/4592/img20201021130501773887.png); background-repeat:repeat; }
#bk3612 > div { margin:0 auto; max-width:100%; }
#bk3612 > div { padding-left: 50px; padding-top: 18px; padding-right: 50px; padding-bottom: 18px;  } 
#bk3511 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 50px;  } 
#bk3778 { background-image:url(../_src/4848/dsc_7087_cc2.jpg); background-position:center center; background-size:cover; }
#bk3778 > div { margin:0 auto; max-width:90%; }
#bk3778 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 150px;  } 
#bk3513 { background-color:#FFFFFF; }
#bk3513 > div { margin:0 auto; max-width:900px; }
#bk3514 { background-color:#000000; }
#bk3514 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3504.b-plain > .column,#bk3504.b-plain > .g-column,#bk3504.b-both_diff > .column,#bk3504.b-both_diff > .g-column,#bk3504.b-headlines > .column,#bk3504.b-headlines > .g-column,#bk3504.b-album > .column,#bk3504.b-album > .g-column,#bk3504.b-tab > .column,#bk3504.b-tab > .g-column,#bk3504.b-accordion > .column,#bk3504.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3504 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3505.b-plain > .column,#bk3505.b-plain > .g-column,#bk3505.b-both_diff > .column,#bk3505.b-both_diff > .g-column,#bk3505.b-headlines > .column,#bk3505.b-headlines > .g-column,#bk3505.b-album > .column,#bk3505.b-album > .g-column,#bk3505.b-tab > .column,#bk3505.b-tab > .g-column,#bk3505.b-accordion > .column,#bk3505.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3506.b-plain > .column,#bk3506.b-plain > .g-column,#bk3506.b-both_diff > .column,#bk3506.b-both_diff > .g-column,#bk3506.b-headlines > .column,#bk3506.b-headlines > .g-column,#bk3506.b-album > .column,#bk3506.b-album > .g-column,#bk3506.b-tab > .column,#bk3506.b-tab > .g-column,#bk3506.b-accordion > .column,#bk3506.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3510.b-plain > .column,#bk3510.b-plain > .g-column,#bk3510.b-both_diff > .column,#bk3510.b-both_diff > .g-column,#bk3510.b-headlines > .column,#bk3510.b-headlines > .g-column,#bk3510.b-album > .column,#bk3510.b-album > .g-column,#bk3510.b-tab > .column,#bk3510.b-tab > .g-column,#bk3510.b-accordion > .column,#bk3510.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3510 > div { padding: 15px; }
		#bk3512.b-plain > .column,#bk3512.b-plain > .g-column,#bk3512.b-both_diff > .column,#bk3512.b-both_diff > .g-column,#bk3512.b-headlines > .column,#bk3512.b-headlines > .g-column,#bk3512.b-album > .column,#bk3512.b-album > .g-column,#bk3512.b-tab > .column,#bk3512.b-tab > .g-column,#bk3512.b-accordion > .column,#bk3512.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3509.b-plain > .column,#bk3509.b-plain > .g-column,#bk3509.b-both_diff > .column,#bk3509.b-both_diff > .g-column,#bk3509.b-headlines > .column,#bk3509.b-headlines > .g-column,#bk3509.b-album > .column,#bk3509.b-album > .g-column,#bk3509.b-tab > .column,#bk3509.b-tab > .g-column,#bk3509.b-accordion > .column,#bk3509.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3509 > div { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk3612.b-plain > .column,#bk3612.b-plain > .g-column,#bk3612.b-both_diff > .column,#bk3612.b-both_diff > .g-column,#bk3612.b-headlines > .column,#bk3612.b-headlines > .g-column,#bk3612.b-album > .column,#bk3612.b-album > .g-column,#bk3612.b-tab > .column,#bk3612.b-tab > .g-column,#bk3612.b-accordion > .column,#bk3612.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3612 > div { padding: 15px; }
		#bk3507.b-plain > .column,#bk3507.b-plain > .g-column,#bk3507.b-both_diff > .column,#bk3507.b-both_diff > .g-column,#bk3507.b-headlines > .column,#bk3507.b-headlines > .g-column,#bk3507.b-album > .column,#bk3507.b-album > .g-column,#bk3507.b-tab > .column,#bk3507.b-tab > .g-column,#bk3507.b-accordion > .column,#bk3507.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3511.b-plain > .column,#bk3511.b-plain > .g-column,#bk3511.b-both_diff > .column,#bk3511.b-both_diff > .g-column,#bk3511.b-headlines > .column,#bk3511.b-headlines > .g-column,#bk3511.b-album > .column,#bk3511.b-album > .g-column,#bk3511.b-tab > .column,#bk3511.b-tab > .g-column,#bk3511.b-accordion > .column,#bk3511.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3511 > div { padding: 15px; }
		#bk3508.b-plain > .column,#bk3508.b-plain > .g-column,#bk3508.b-both_diff > .column,#bk3508.b-both_diff > .g-column,#bk3508.b-headlines > .column,#bk3508.b-headlines > .g-column,#bk3508.b-album > .column,#bk3508.b-album > .g-column,#bk3508.b-tab > .column,#bk3508.b-tab > .g-column,#bk3508.b-accordion > .column,#bk3508.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3778.b-plain > .column,#bk3778.b-plain > .g-column,#bk3778.b-both_diff > .column,#bk3778.b-both_diff > .g-column,#bk3778.b-headlines > .column,#bk3778.b-headlines > .g-column,#bk3778.b-album > .column,#bk3778.b-album > .g-column,#bk3778.b-tab > .column,#bk3778.b-tab > .g-column,#bk3778.b-accordion > .column,#bk3778.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3778 > div { padding: 15px; }
		#bk3513.b-plain > .column,#bk3513.b-plain > .g-column,#bk3513.b-both_diff > .column,#bk3513.b-both_diff > .g-column,#bk3513.b-headlines > .column,#bk3513.b-headlines > .g-column,#bk3513.b-album > .column,#bk3513.b-album > .g-column,#bk3513.b-tab > .column,#bk3513.b-tab > .g-column,#bk3513.b-accordion > .column,#bk3513.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3514.b-plain > .column,#bk3514.b-plain > .g-column,#bk3514.b-both_diff > .column,#bk3514.b-both_diff > .g-column,#bk3514.b-headlines > .column,#bk3514.b-headlines > .g-column,#bk3514.b-album > .column,#bk3514.b-album > .g-column,#bk3514.b-tab > .column,#bk3514.b-tab > .g-column,#bk3514.b-accordion > .column,#bk3514.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3514 > div { padding: 15px; }
	}


#imgsrc4903_1{width:50px;}
#imgsrc4893_1{width:50px;}
#imgsrc4897_1{width:50px;}
#imgsrc4899_1{width:50px;}
#imgsrc4901_1{width:50px;}


@media (max-width: 641px) {
	#imgsrc4903_1{width:30px;}
	#imgsrc4893_1{width:30px;}
	#imgsrc4897_1{width:30px;}
	#imgsrc4899_1{width:30px;}
	#imgsrc4901_1{width:30px;}
}
